{
    "id": "806405dc-9116-475d-8a5e-0a8903e916a7",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "806405dc-9116-475d-8a5e-0a8903e916a7",
    "children": [
        
    ],
    "filterType": "GMExtension",
    "folderName": "extensions",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Extensions"
}